{
  "navigationBarTitleText": "选择房间",
  "usingComponents": {
    "u-cell-group": "/uview-ui/components/u-cell-group/u-cell-group",
    "u-cell-item": "/uview-ui/components/u-cell-item/u-cell-item",
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "u-back-top": "/uview-ui/components/u-back-top/u-back-top"
  }
}